body{
    background-color: #e9f6f4;
}

.b_img{
    height: 80vh;
    opacity: 0.8;
}
    
.d-flex{
        margin-left: 5%;
    }    
.d-flex_img{
        padding: 10%;
        width: 250px;
        height: 350px;
    }
.p-2{
    border: thin solid black;
    margin: 10px;
}
.p-2 button{
    
    margin-left: 10px;
    background-color: rgb(0,115,255);
    color: white;
    width: 200px;
}
    
.container{
        
text-align: center;
}
.tit{
    color: green;
}
.mrp{
    color: hotpink
}
  
.loc:hover,.icn:hover{
    color: yellow;
}
.loc{
    text-align: center;
    
    background-color: firebrick;color: white;
    width: 150px;
    font-weight: bold
}
.material-icons:hover{
    color: aquamarine;
}

.footer {
    
    bottom: 0px;
    background-color: orange;
    width: 100%;
    text-align: center;
}


    
}
.our_mission,.client,.continue_reading{
    color: #66b2a6;
}

.browse_all_cars,.car_options:hover{
    color: #66b2a6;
}
.car_collection{
    height: 430px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.profile{
    height: 120px;
    width: 117px;
}

.footer {
  width: 100%;
  position: relative;
  height: auto;
  background-color: #070617;
}
.footer .col {
  width: 190px;
  height: auto;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px 20px 20px 20px;
}
.footer .col h1 {
  margin: 0;
  padding: 0;
  font-family: inherit;
  font-size: 12px;
  line-height: 17px;
  padding: 20px 0px 5px 0px;
  color: rgba(255,255,255,0.2);
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.250em;
}
.footer .col ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer .col ul li {
  color: #999999;
  font-size: 14px;
  font-family: inherit;
  font-weight: bold;
  padding: 5px 0px 5px 0px;
  cursor: pointer;
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
}
.social ul li {
  display: inline-block;
  padding-right: 5px !important;
}

.footer .col ul li:hover {
  color: #ffffff;
  transition: .1s;
  -webkit-transition: .1s;
  -moz-transition: .1s;
}
.clearfix {
  clear: both;
}
@media only screen and (min-width: 1280px) {
  .contain {
    width: 1200px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1139px) {
  .contain .social {
    width: 1000px;
    display: block;
  }
  .social h1 {
    margin: 0px;
  }
}
@media only screen and (max-width: 950px) {
  .footer .col {
    width: 33%;
  }
  .footer .col h1 {
    font-size: 14px;
  }
  .footer .col ul li {
    font-size: 13px;
  }
}
@media only screen and (max-width: 500px) {
    .footer .col {
      width: 50%;
    }
    .footer .col h1 {
      font-size: 14px;
    }
    .footer .col ul li {
      font-size: 13px;
    }
}
@media only screen and (max-width: 340px) {
  .footer .col {
    width: 100%;
  }
}
 